<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="./images/favicon.png" type="image/x-icon">
</head>
<body>
    <div>
        <header>
            <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
            <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и</br> пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телевидении HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную </br> армию фанатов, а телерейтинги росли с каждым сезоном.</p>
        </header>
        <main>
            <h2>Сюжет</h2>
            <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный Трон</b> или право создать свое королевство:</p>
            <article>
            <ol>
            <li>Джжоффри Баратеон и Ланнистеры</li>
            <li>Ренли Баратеон + дом Тиррелов</li>
            <li>Станнис Баратеон</li>
            <li>Робб Старк и армия Севера</li>
            <li>Грейджои</li>
            </ol>
            </article>
            <img src="./images/iron_throne.jpg" alt="Железный трон" title="Железный трон Короля андалов и первых людей">
            <p><i>Железный трон</i></p>
            <p>Паралельно в далеком <u>Эсосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
            <h2>Влияние на телерынок</h2>
            <p>
            "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень </br> востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
            </p>
            <ul>
                <li>Ведьмак (Netflix)</li>
                <li>Пацаны (Amazon)</li>
                <li>    Мандалорец (Disney+)</li>
                <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыль (HBO)</a></li>
                <li>Американские боги (Starz)</li>
            </ul>
            <button type="button">Подробнее о сериале</button>
        </main>
    </div>
</body>
</html>
